
/******************* SEGMENT CONTROL ********************************/
#content .segment-control{
  display: inline-flex;   
  align-items: center;  
  justify-content: center;
  flex-wrap:wrap;

  color:#2c3e50;
  font-size: 16px;
  line-height: 1.6em; 
  margin: 20px 0px;
}

#content .segment-button{  
  color: var(--blue);
  background-color: var(--lightGray);
  padding: 5px 10px;
  border-bottom:1px solid var(--lightGrayHover);
}
#content .segment-button:hover{
  color:white;
  background-color: var(--blue);
}
#content .segment-button.borderLeft{
  border-left:1px solid var(--lightGrayHover);
}
#content .segment-button.selected{
  color:white;
  background-color: var(--blue);
}


/********************* EXERCISE BUTTON ********************************/

#content .exercise-button{    
  
  display: inline-flex;                 
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  
  font-size: 16px;
  margin-right: 45px;
  margin-bottom: 30px;  
  text-align: center;
  /*min-width: 90px;
  max-width: 120px;*/
  width: 95px;
  color: var(--black);
}

#content .exercise-button img{  
  height: 80px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  border-radius: 10px;  
  margin-bottom: 15px;
}

#content .exercise-button:hover img{ 
  opacity: 0.8;  
}

#content .exercise-button.small{    
  margin-right: 10px;  
  margin-bottom: 5px;  
}

#content .exercise-button.small img{
  height: 60px;
  margin-bottom: 10px;
}

/********************* USER BUTTON ********************************/

#content .user-button{      
  display: inline-flex;                 
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  
  font-size: 14px;
  margin-right: 10px;  
  margin-bottom: 0px;    
  text-align: center;
  min-width: 50px;
  color: var(--black);
}

#content .user-button img{  
  height: 50px;
  margin-bottom: 5px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.0);
  border-radius: 10px;  
}

#content .user-button:hover img{ 
  opacity: 0.8;  
}



/********************* BADGE BUTTON ********************************/

#content .badge-button{      
  display: inline-flex;
  justify-content: flex-start;
  align-items:stretch;      
  flex-wrap:nowrap;
  
  text-decoration: none;
  border-radius: 3px;  
  border-bottom: 1px solid #cad6e7;
  border-bottom: 1px solid var(--grayHover);
  overflow: hidden;  
}

#content .badge-button img{  
  height: 24px;  
  margin:2px 5px; /* TOP A STRANY */  
}

#content .badge-button span{  
  display: inline-flex;
  justify-content: center;
  align-items: center;  
  min-width: 60px;
  color:white;  
  background-color: var(--blue);  
  background-color: var(--gray);  
  color:var(--black);
  background-color: var(--lightGray);  
} 

#content .badge-button:hover span{
  background-color: var(--blueHover);
  background-color: var(--lightGrayHover);  
  text-decoration: none;
}

/********************* EXERCISE ITEM BASED MAP ********************************/

.exercise-item{  
  width: 120px;
  height:100%;
  border-radius: 6px;

  display: inline-flex;  
  flex-direction:column;
  justify-content: center;
  align-items: center;
  text-align: center;

  color: #FFFFFF;  
  cursor:pointer;  
  padding: 5px 5px;
  color:white;
  border-bottom: 1px solid var(--grayHover);
}

.exercise-item p{
  margin:0px;
}

.exercise-item.solved{  
  color:var(--black);
  color:white;
  
  background-color: #2ecc71;
  
  
  background-color: var(--green);  
  background-color: var(--lightGray);
  background-color: var(--black);
  
}
.exercise-item.solved:hover{  
  color:var(--black);
  color:white;
  background-color: #27ae60;
  background-color: var(--greenHover); 
  background-color: var(--lightGrayHover);   
  background-color: var(--blackHover);
}


.exercise-item.attempted{  
  
  color: var(--black);
  color:white;  
  background-color: #f8cb3a;    
  background-color: var(--yellow);    
  background-color: var(--gray);  
  background-color: #d2dae2;
  background-color: var(--grayHover);  
}
.exercise-item.attempted:hover{
  color:white;
  background-color: #f29e2c;
  background-color: var(--yellowHover);
  background-color: var(--gray);  
  background-color: var(--grayHover);  
}


.exercise-item.not-attempted{  
  color:white;
  color:var(--black);
  background-color: var(--gray);  
}
.exercise-item.not-attempted:hover{
  color:white;
  background-color: var(--grayHover);  
}



.exercise-item span{
  background-color: var(--lightGrayHover);  
  background-color: transparent;    
}
.exercise-item span img{
  display:inline-block;
  height: 27px;
}


/********************* LEARNING ITEM MAP ********************************/

img.badge{
  height: 24px;  
  margin:2px 5px;
}

.learning-item{
  width: 50px;
  display: inline-flex;  
  flex-direction:column;
  align-items: center;  
  justify-content: center;

  color: #FFFFFF;  
  cursor:pointer;  
  padding: 5px;
  color:white;
  margin:2px;
  border-radius: 3px;  
}
.learning-item p{
  margin:0px;
}

.learning-item{ background-color: #d8e0eb; }
.learning-item:hover{ background-color:  #bdc3c7; }
.learning-item.level1{ background-color: #9beac2; border-color:#93deb7; }
.learning-item.level2{ background-color: #5ddc9c; border-color:#58d094; }
.learning-item.level3{ background-color: #16ca68; border-color:#15bf62; }
.learning-item.level4{ background-color: #15bf62; border-color:#15bf62; }

.learning-item.orange{ background-color: #ffe600;  }
.learning-item.level-x0{ background-color: #d8e0eb; }
.learning-item.level-x1{ background-color: #00baf7; }
.learning-item.level-x2{ background-color: #32d4fa; }
.learning-item.level-x3{ background-color: #8ce6fd; }
.learning-item.level-x4{ background-color: #8ce6fd; }

/********************* THERMO METERS ********************************/

#content .meter{
  background-color: #ecf0f1;
  background-color: var(--lightGray);
  height: 15px;
  border-radius: 10px;  
  overflow: hidden;
  text-align: left;
  width: 100%;
}

#content .meter.big{  
  width: 100%;
}

#content .meter.small{
  width: 160px;
  border-radius: 3px;  
}

#content .meter-fill{
  height: 100%; 
  display: inline-block;
}

#content .meter-fill.red{
  background-color: var(--red);
}
#content .meter-fill.blue{
  background-color: var(--blue);
}
#content .meter-fill.green{
  background-color: var(--green);
}
#content .meter-fill.yellow{
  background-color: var(--yellow);
}

#content .meter-fill.blue2{ background-color: #1296e3; }
#content .meter-fill.blue3{ background-color: #df56fb; }
#content .meter-fill.blue4{ background-color: #a29afb; }

/********************* BAR PLOT ********************************/
#content .bar-wrap{
  display: inline-block;
}
#content .bar-wrap.nooverlap{
  overflow: hidden; 
}
#content .bar-plot{
  display: flex;
  justify-content: flex-start;
  align-content:center;
  height: 200px;  
}

#content .bar-plot.small{
  height: 100px;
}

#content .bar-heading{
  text-align: center;
  padding:5px 0px;
}

#content .bar-legend{
  display: flex;
  justify-content: space-between;
  align-content:center;
  padding:5px 0px;
}

#content .bar-heading p, #content .bar-legend p{
  margin:0px;
}
  
#content .bar{  
  display: inline-flex;
  justify-content: flex-start;
  align-items:flex-end;
  width:20px;
  height:100%;
  border-radius: 3px;  
  overflow: hidden;  
  margin:2px;
}
#content .bar.thin{  
  width:8px;     
}
#content .bar.fat{  
  width:200px;     
}
#content .bar.fat h1{  
  margin:0px;
  color: white;
  text-align: center;
}
#content .bar.gray{  
  background-color: #ecf0f1;  
  background-color: var(--lightGray);
}
#content .bar-fill{  
  border-radius: 3px;  
  width:100%;
  height: 0px;
}

#content .bar-fill.blue{
  background-color: var(--blue);
}
#content .bar-fill.green{
  background-color: var(--green);
}
#content .bar-fill.red{
  background-color: var(--red);
}
#content .bar-fill.yellow{
  background-color: var(--yellow);
}
#content .bar-fill.lightblue{
  background-color: var(--blue);
}

/* ODSTINY MODRE + FIALOVE */
#content .bar-fill.blue1{ background-color: #16a6fc; }
#content .bar-fill.blue2{ background-color: #1296e3; }
#content .bar-fill.blue3{ background-color: #df56fb; }
#content .bar-fill.blue4{ background-color: #a29afb; }

/******************* LOGO ********************************/

#content .logo-first{
  font-family: 'Roboto', sans-serif;   
  font-weight:700;   
}

/*
.logo-first.green{ color: #00ca65; }
.logo-first.violet{ color: #a840b7; }
.logo-first.blue{ color: #0596de; }
.logo-first.darkblue{ color: #0d7dba; }
.logo-first.red{ color: #f62c31; }
.logo-first.yellow{ color: #f3c92a; }
*/

.logo-first.green{ color: var(--green); }
.logo-first.violet{ color: var(--violet); }
.logo-first.blue{ color: var(--blue); }
.logo-first.darkBlue{ color: var(--darkBlue); }
.logo-first.red{ color: var(--red); }
.logo-first.yellow{ color: var(--yellow); }

#content .logo-second{
  font-family: 'Roboto', sans-serif;  
  color:#34495e;  
}


/******************* DOTS ********************************/
#content .dot{
  border-radius:20px; 
  display:inline-block; 
  margin:0px 5px;
  vertical-align:middle; 
}
#content .dot.small{
  width:5px; 
  height:5px;   
}
#content .dot.medium{
  width:10px; 
  height:10px; 
}
#content .dot.large{
  width:15px; 
  height:15px;   
}
#content .dot.mega{
  width:20px; 
  height:20px; 
}
#content .dot.green{
  background-color: var(--green);
}
#content .dot.orange{
  background-color: var(--orange);
}
#content .dot.red{
  background-color: var(--red);
}
#content .dot.blue{
  background-color: var(--blue);
}
#content .dot.gray{
  background-color: #bcc3c7;
  background-color: var(--gray);
}
#content .dot.selected{
  border:2px solid var(--grayHover);
}


/******************* SQUARES ********************************/
#content .square{  
  color:white;
  border-radius:3px;   
  margin:0px 1px;  
  vertical-align:middle;

  display: inline-flex;                 
  flex-direction: column;
  justify-content: center;
  align-items: center;  
}
#content .square.small{
  font-size: 16px;
  width:20px; 
  height:20px;
}
#content .square.medium{
  font-size: 16px;
  width:25px; 
  height:25px; 
}
#content .square.large{
  font-size: 20px;
  width:40px; 
  height:35px; 
}
#content .square.medium.wide{ 
  width:auto;
  height:25px; 
  padding:0px 5px;
}
#content .square.large.wide{ 
  width:auto;
  font-size: 20px;  
  padding:0px 5px;
}
#content .square.lightGray{  
  background-color: var(--lightGray);
}
#content .square.gray{  
  background-color: var(--gray);
}
#content .square.green{
  background-color: var(--green);
}
#content .square.orange{
  background-color: var(--orange);
}
#content .square.yellow{
  background-color: var(--yellow);
}
#content .square.red{
  background-color: var(--red);
}
#content .square.blue{
  background-color: var(--blue);
}
#content .square.violet{
  background-color: var(--violet);
}

/******************* CIRCLE ********************************/

#content .circle{    
  color:white; 
  text-align:center;     
  box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.0); 
}  

#content .circle.large{    
  width:52px; 
  height:52px; 
  font-size:30px; 
  line-height:50px;   
  border-radius:50px;   
}

#content .circle.green{    
  border-bottom:1px solid #00b861;
  background-color:#00d872; 
  margin-right:20px;
}


/******************* BIG SHIELD ********************************/
#content .big-shield{
  display: inline-block;  
  text-align: center;
  color:white;
  background-image: url("https://www.umimeto.org/img/velky-stit@2x.png"); 
  background-repeat: no-repeat;
  background-position: center center;  
  background-size: 82px 100px;
  width: 65px;
  height: 100px;    
  font-size: 22px;
  line-height: 100px;  
}


/******************* VITE JAK ********************************/
/*
#content .vite-jak{
  text-align: center;
}  
#content .vite-jak img{
  margin:0px;  
  display: inline-block;
  max-width:200px;
}

#content .vite-jak .card{

  display: inline-block;  
  vertical-align: middle;     
  cursor: pointer;
  margin: 5px; 
  padding:10px; 
  min-width: 270px; 
  margin-bottom:0px;
  margin-top:9px;  

  color: #2d3e4f;
  font-size: 26px;    
  font-weight: 400;        
  color: black;
  text-align: center;  
  background-color: white;
      
  border: 1px solid #7f8c8d;
  border-radius:2px;
  
  border-radius:6px;
  border: 2px solid white;
  margin: 10px;
  box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.1);  
      
}

#content .vite-jak .card:hover{ 
  color: #2d3e4f;
  border: 2px solid #3498db;
  text-decoration: none;  
}
*/

/********************** MOBILNI VERZE *****************************/
@media screen and (max-width: 1024px) {
  /* start of tablet styles */

}

@media screen and (max-width: 800px) {
  /* start of small tablet styles */
  #content .bar{
    width:15px;    
  }
  
  #content .bar.thin{  
    width:6px;     
  }


}

@media screen and (max-width: 550px) {

  #content .exercise-button{
    margin-right: 15px;
    margin-bottom: 15px;
    width: 80px;
  }

  #content .exercise-button img{  
    height: 70px;
  }

  #content .segment-button{
    padding: 5px 5px;    
  }

  #content .bar{
    width:8px;        
    margin: 1px;
  }

  #content .bar.thin{
    width:3px;        
    margin: 1px;
  }

  #content .meter.small{
    max-width: 130px;    
  }


  .exercise-item{  
    width: 110px;
    height:100%;
    border-radius: 6px;
  }

}
